* {
margin: 0;
padding: 0;
list-style: none;
text-decoration: none;
box-sizing: border-box;
}
body {
  width: 90%;
  margin: 30px auto;
  text-align: center;
  line-height: 1.1;
  background: #fafafa;
  padding-top: 64px;
}
h1 {
  font-family: -apple-system, BlinkMacSystemFont, sans-serif;
  font-weight: 600;
  color: #333;
  font-size: 32px;
}
p {
  font-family: -apple-system, BlinkMacSystemFont, sans-serif;
  font-weight: 300;
  color: #666;
  font-size: 18px;
  margin-bottom: 24px;
}
a {
  color: inherit;
}
a:hover {
  text-decoration: underline;
}
.logo {
  width: 80px;
  box-shadow: inset 0px -0.25px 0.5px rgba(0, 0, 0, 0.08), inset 0px 0.25px 0.5px rgba(255, 255, 255, 0.16), 0px 1.5px 2px rgba(0, 0, 0, 0.08), 0px 4px 6px rgba(0, 0, 0, 0.12);
  border-radius: 19px;
}
.hero {
  margin: 8px;
  width: 300px;
}
